a {text-decoration: none;}

a:hover {
  text-decoration: underline;
}


ul {
  list-style-type: square;
}




.bluespace {
  background-color: #86a8c2;
}

.whitespace {
  background-color: #FFFFFF;
}

.greyspace {
  background-color: #CCCCCC;
}


.btn {
    background: blue;
    border: 1px solid grey;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    color: white;
}

.btn:hover {
    color: yellow;
    background: darkblue;
} 

pre {
    font-family: proportional;
    font-size: 1em;
}


@media print {
    .noprint {
       visibility:hidden;
    }
}


#navPanel {

  display: none;
 /* Initially hide the panel */

  position: fixed;
 /* Set the position to fixed, so it stays in the same position while scrolling */

  top: 25px;
 /* Adjust the distance from the top */

  left: 20px;
 /* Adjust the distance from the left */

  width: 200px;
 /* Set the width of the panel */

  background-color: #f1f1f1;
 /* Set the background color */

  padding: 0px;
 /* Add some padding */

  border: 0px solid #ccc;
 /* Add a border */

  z-index: 1000;
 /* Set a high z-index to make sure the panel is above other content */

 font-family: monospace;
 white-space: pre;
}


#navPanelToggle {

  position: fixed;

  top: 0px;
 /* Adjust the position from the top of the screen */

  left: 20px;
 /* Adjust the position from the left side of the screen */

  border: 0px solid #ccc;
 /* Add a border */


  z-index: 1000;
 /* Place the button above other elements */

}

